/*
Theme Name: Twenty Twelve - JK
Theme URI: https://wordpress.org/themes/twentytwelve/
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentytwelve
Description: Adaption if the 2012 theme for WordPress for Johanniskantorei Bornheim
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentytwelve
*/

html {overflow-x: hidden;}

#content a,
#content a:hover, 
#content a:focus, 
#content a:active, 
#content a:link,
#header-wrapper a:hover {
    color: #850037;
}

#content a:visited {
    color: #bdce39;
}

#header-wrapper, #nav-wrapper { overflow:visible; }

#header-sub.longbar{
 background: #850037;
    content: "";
    display: block;
    height: 5px;
    position: relative;
    bottom: 0%;
    left:0%;
    width: 100%;
}

#header-desc .site-description{
    text-align: left;
}

hgroup img {
    display: block;
    float: left;
    margin: 1rem 1rem -5px 0;
    
}

#logo-right {
    float: left;
    margin: 2.5rem 1rem 0 0.5rem;
}

@media screen and (min-width: 371px) and (max-width: 480px) {
	hgroup img {
	width:80px;	
    }
    
    #logo-right .site-title{
	font-size: 1.1rem;
    }
}

@media screen and (max-width: 370px) {
	hgroup img {
	width:60px;	
    }
    
    #logo-right {
	margin: 2.5rem 1rem 0 0.5rem;
    }
    
    #logo-right .site-title{
	font-size: 1.1rem;
    }
    
    #header-desc .site-description{
	font-size: 0.7rem;
    }
}

footer.entry-meta { visibility :hidden }
